Source

argh / argh / __init__.py

The branch '18-version-attribute' does not exist.
Diff from to

argh/__init__.py

 from .exceptions import *
 from .helpers import *
 from .decorators import *
+
+__version__ = '0.16.0'